export declare function acceptPrivacyNotice(): Promise<void>;
export declare function requestRefresh(): Promise<void>;
export declare function setLaunchAttributionContext(context: string): Promise<void>;
export declare function clearLaunchAttributionContext(): Promise<void>;
export declare function notifyContentDisplayReady(): Promise<void>;
export declare function setDashboardLoading(isLoading?: boolean): Promise<void>;
export declare function getUserDisplayLocale(): Promise<string>;
export declare function getUserTimeFormatEx(): Promise<string>;
export declare function requestClearCache(): Promise<void>;
export declare function setIsMeteredConnectionUsageAllowedForMigration(enabled: boolean): Promise<void>;
